Bug 2180907 - Request tcolorbox package
Summary: Request tcolorbox package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: texlive-extension
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-22 15:22 UTC by Adrian Reber
Modified: 2023-04-01 02:23 UTC (History)
2 users (show)

Fixed In Version: texlive-extension-20200406-31.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-01 02:23:02 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Adrian Reber 2023-03-22 15:22:03 UTC
Please include tcolorbox also in EPEL 9 like it exists in EPEL 8:

https://bugzilla.redhat.com/show_bug.cgi?id=2113072

Comment 1 Than Ngo 2023-03-22 19:41:11 UTC
it is included in texlive-extension-20200406-31

Comment 2 Fedora Update System 2023-03-23 08:33:33 UTC
FEDORA-EPEL-2023-265cbad688 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-265cbad688

Comment 3 Fedora Update System 2023-03-24 03:31:42 UTC
FEDORA-EPEL-2023-265cbad688 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-265cbad688

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-04-01 02:23:02 UTC
FEDORA-EPEL-2023-265cbad688 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.